body {
	background-color: black;
	color: white;
	margin: 0;
	padding: 0;
	
	font-family: arial, verdana, sans-serif;
}

#footer div {
	display: none;
}

#thumbDescription {
	color: #e80079;
	font-family: verdana, arial, sans-serif;
	font-size: 18px;
	margin-top: -13px;
	height: 30px;
	padding-bottom: 20px;
}

img {
	border: none;
}

#imagegrid {
	width: 576px;
	height: 406px;
	position: relative;
}

#footer {
	font-size: 11px;
	color: #777;
	text-align: center;
	padding-top: 40px;
}

a {
	color: #FF8F3C;
	text-decoration: none;
}

#fullImage {
	text-align: center;
	margin: 10px;
}

.caption, .description {
	margin: 10px;
}

img.arrow {
	position: relative;
	top: 5px;
	margin: 0px 10px 0px 10px;
}

input[type="text"] {
	color: #fff;
	background-color: #222;
	padding: 4px;
	margin: 2px;
	font-size: 11px;
	
	border: 1px solid #888;
}

input[type="submit"] {
	color: #fff;
	background-color: #222;
	padding: 4px 14px 4px 14px;
	margin: 2px;
	font-size: 11px;
	
	border: 1px solid #888;
}
